SOCU_ARPTableEntry Struct Reference

One entry of the ARP table retrieved by using SOCU_GetNetworkOpt and NETOPT_ARP_TABLE. More...

`#include <soc.h>`

## Data Fields

u32 | unk0
struct in_addr | ip
| The IPv4 address associated to the entry.
u8 | mac [6]
| The MAC address of associated to the entry.
u8 | padding [2]

## Detailed Description

One entry of the ARP table retrieved by using SOCU_GetNetworkOpt and NETOPT_ARP_TABLE.

The documentation for this struct was generated from the following file:

- include/3ds/services/soc.h